### Method

# Meta Background set_gradient

#### Declaration [src]

    void
    meta_background_set_gradient (
      MetaBackground* self,
      GDesktopBackgroundShading shading_direction,
      CoglColor* color,
      CoglColor* second_color
    )

#### Description

No description available.

#### Parameters

`shading_direction`

  Type: `GDesktopBackgroundShading`

  No description available.

`color`

  Type: `CoglColor`

  No description available.

  The data is owned by the caller of the method.

`second_color`

  Type: `CoglColor`

  No description available.

  The data is owned by the caller of the method.